/*
Theme Name: Vivido WordPress Theme - Child
Theme URI: http://okthemes.com/vivido
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Business, portfolio, personal theme for WordPress
Version: 1.0
Template: vivido
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../vivido/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
/*

/* Algemeen */

.proffull .title-subtitle-box {
background-color: #fff; 
}

li {
    line-height: 1.71109!important;
}

/* Cookie bar */

button#catapultCookie {
    background: #fff!important;
}
/* Einde cookie bar */

/* Einde algemeen */
 
/* Witte page header bij headerfoto */ 
section#subheader.has_header_image header.page-title h1 {
    color: #fff;
}
section#subheader.has_header_image header.page-title .title-underline {
    background: #fff;
}
/* Einde witte page header bij headerfoto */ 
/* Headers */
.title-subtitle-box h2 {
    font-family: Open Sans!important;
    font-size: 18px!important;
    line-height: 1.71109;
}

.proffull .title-subtitle-box h2 {
	font-family: Roboto Slab!important;
        font-size: 48px!important;
}
.title-subtitle-box h4 {
    font-family: Open Sans!important;
    /*font-size: 26px!important;*/
    line-height: 1.71109!important;
}

h5 {
    font-family: Open Sans!important;
    font-weight: 600!important;
    font-size: 18px!important;
    line-height: 1.2!important;
}
/* Einde Headers */

/* Octagon - 45 graden draaien verwijderd en radius toegevoegd*/
.b-polygon_octagon {
-webkit-transform: rotate(0deg)!important;
   -moz-transform: rotate(0deg)!important;
    -ms-transform: rotate(0deg)!important;
     -o-transform: rotate(0deg)!important;
        transform: rotate(0deg)!important;
	     border-radius: 4px!important;
}
.b-polygon_octagon>.b-polygon-part {
    -webkit-transform: rotate(-0deg)!important;
       -moz-transform: rotate(-0deg)!important;
        -ms-transform: rotate(-0deg)!important;
         -o-transform: rotate(-0deg)!important;
            transform: rotate(-0deg)!important;
		  border-radius: 4px!important;
}
/* Einde Octagon */

/* Lees meer button */
.featured-icon-box a.btn {
    border: 1px solid #003c6e!important;
    color: #003c6e!important;
}
.featured-icon-box a.btn:hover {
    border-color: #003c6e!important;
    color: #fff!important;
    background-color: #003c6e!important;
}
/* Einde lees meer button */

/* Meer lezen button */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #03345f!important;
}
/* Einde Meer lezen button */

/* Aanpassen formulier */
#contact-formulier .form-control:focus {
    background: #fff;
    color: #000;
}
ul.contact-form .form-control {
    background: #fff!important;
    color: #000!important;
}
/* Einde aanpassen formulier */

/* Kwaliteiten */
.vc_general.vc_cta3 {
    border: none!important;
    padding: 10px 20px!important;
}
/* Einde kwaliteiten */

/* Resultaten */
.counter-holder.is_box {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    min-width: 200px;
    margin-bottom: 10px!important;
}
/* Einde resultaten */

/* Contactform */
#contact-formulier input[type=submit] {
    background: #e2001a!important;
    border: 0px !important;
    color: #ffffff;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    padding: 5px 25px 5px 25px !important;
    text-align: center;    
    float: left;
    outline: none;
    -moz-transition: background 0.25s ease-in-out;
    -webkit-transition: background 0.25s ease-in-out;
    -o-transition: background 0.25s ease-in-out;
    transition: background 0.25s;
}

span.wpcf7-not-valid-tip {
    color: #e08700;
}

div.wpcf7-validation-errors {
    border: 2px solid #e08700!important;
}
/* Einde contactform */

/* Marge onder Maps */
.wpb_content_element {
    margin-bottom: 0px!important;
}
/* Einde marge onder Maps */

/* Begin categoriefilter */
.categories_filter li a {
    background: #f2bc40;
}
ul.categories_filter.sidebar_display ul li a {
    background: #f7d280;
}
.categories_filter.sidebar_display li a:hover, .categories_filter.sidebar_display li a:focus, .categories_filter.sidebar_display li a.selected {
    background: #eea500!important;
    border-color: #eea500!important;
}
ul.categories_filter.sidebar_display ul li a {
    padding-left: 15px!important;
}
/* Einde categoriefilter */

/* Footer */
footer.site-footer {
    background: #03345f!important;
    color: #979899!important;
}
footer.site-footer .footer-extras {
    background: #03345f!important;
}
.site-footer div.widget a {
   color: rgba(255,255,255,1.0)!important;
}
.wpb-is-on footer.site-footer .footer-widgets-holder.wpb_animate_when_almost_visible.wpb_start_animation {
    padding: 0;
}
.site-footer div.widget {
    color: rgba(255,255,255,1.0)!important;
}
/* Einde Footer */

/* Portfolio */
.project-description {
    color: #111111!important;
}
/* Einde portfolio */

/* Algemeen */
p a {
    text-decoration: underline;
}
p.meta a {
    text-decoration: none!important;
}

.contactblok a {
    color: #ffffff!important;
    text-decoration: none!important;
}
/* Einde algemeen */

.team-grid .team-box h3 {
  font-size: 21px!important;
}
/* ReCaptcha */
.rcgrap {
  padding: 20px 0 20px 0;
}
/* Einde ReCaptcha */


/*Added by Disgogo*/
/*Scrollbalk weg */
body.home #content {
	    overflow-x: hidden; 
}

/*Headers groter bij fullscreen*/
@media only screen and (min-width : 1280px) {
            body.home .image-grid figure figcaption h4 {
                        font-size: 22px!important;
            }
 
            body.home .image-grid .port-short-desc {
                        font-size: 20px!important;
            }
}

@media only screen and (min-width : 1600px) {
            body.home .image-grid figure figcaption h4 {
                        margin-top: 14px!important;
            }
}

/*Weergave gallery*/
.wpb_gallery .wpb_gallery_slides .wpb_image_grid_ul {
	min-height: 625px!important;
}

/*Image style*/
.image-grid figure figcaption p.port-short-desc,
.image-grid figure figcaption .title-underline {
  opacity: 0;
  visibility: hidden;
}

.image-grid figure figcaption {
  top: 0;
  bottom: 0;
  padding: 0;
  opacity: 1;
  transform: none;
  transition: none;
  background: transparent !important;
  /*background: rgba(0,60,110,0.6) !important;*/
}



.image-grid figure figcaption h4 {
  transform: none;

  -webkit-transition: all .7s ease-in-out;
  -moz-transition: all .7s ease-in-out;
  -o-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;

  opacity: 1;
  font-size: 14px;
  margin: 8px 5px 0px 5px ;
}

.portfolio-title-subtitle {
  
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);

  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;

  top: 80%;
  bottom: auto;
  padding: 5px;

  background: rgba(0,60,110,0.6);

  height: 100%;
}

.image-grid figure:hover figcaption .portfolio-title-subtitle {

  bottom: auto;

  -webkit-transform: translateY(-80%);
  -ms-transform: translateY(-80%);
  transform: translateY(-80%);

  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}

.image-grid figure:hover figcaption p.port-short-desc,
.image-grid figure:hover figcaption .title-underline {
  opacity: 1;
  visibility: visible;

  -webkit-transition: opacity 0.7s;
  -moz-transition: opacity 0.7s;
  transition: opacity 0.7s;
}

.image-grid figure:hover figcaption h4 {
  margin-top: 25%;

  -webkit-transition: all .7s ease-in-out;
  -moz-transition: all .7s ease-in-out;
  -o-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}


/*Grid with categories on sidebar*/
ul.categories_filter.sidebar_display,
ul.categories_filter.sidebar_display ul {
  list-style: none;
}

ul.categories_filter.sidebar_display ul {
  padding-left: 0;
}

.categories_filter.sidebar_display {
  float: right;
  width: 20%;
  padding: 15px;
  background: #fff;
}

.image-grid.with_sidebar {
  float: left;
  width: 80%;
}

.categories_filter.sidebar_display li a {
  padding:12px 0 12px 15px;
  border:0;
  border-bottom: 1px solid #eee;
  text-align: left;
  margin: 0;
  font-size: 12px;
}

.categories_filter.sidebar_display > li:last-child a {
  border-bottom: 0;
}

ul.categories_filter.sidebar_display ul li a {
  padding-left: 30px;
}

.categories_filter.sidebar_display li a:hover, 
.categories_filter.sidebar_display li a:focus, 
.categories_filter.sidebar_display li a.selected {
  background: #003c6e;
  border-color: #003c6e;
}

@media only screen and (max-width : 992px) {
  .categories_filter.sidebar_display {
    width: 30%;
  }
  .image-grid.with_sidebar {
    width: 70%;
  }

}

@media only screen and (max-width : 768px) {
  .categories_filter.sidebar_display {
    margin-bottom: 30px;
  }

  .categories_filter.sidebar_display,
  .image-grid.with_sidebar {
    float: left;
    width: 100%;
  }
}
 .maakkennismet .vc_btn3-icon {
    font-size: 40px!important;
    left: 17px!important;
}
.alertbanner {
    background-color: #f00;
    color: #fff;
    padding: 10px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
/* =================================================== Begin Galerij */
.ngg-caption {
    padding: 0px 15px 8px 15px!important;
}
/* =================================================== Eind Galerij */

/* =================================================== Begin landingspagina */

.ctablauw {
    color: #fff;
}

.ctablauw a {
    color: #fff;
}

.uitgelichtblok .vc_cta3-container {
    margin-bottom: 0px;
}

.uitgelichtblok h3 {
    color: #ffffff;
}

.uitgelichtblok h4 {
    font-weight: bold;
    margin-top: 6px;
}

.uitgelichtblok a, .uitgelichtblok a:hover {
    color: #7F8C8D;
    text-decoration: none;
}

.tekstvlakgekleurd {
	padding: 10px 20px;
    background-color: #e5e5e5;
    border-radius: 5px;
}

.persoonlijkcontact {
	color: #ffffff;
}

.persoonlijkcontact a, .persoonlijkcontact a:hover {
    color: #ffffff;
    text-decoration: none;
}

.persoonlijkcontact p {
    padding-top: 17px;
}

.infobanner {
	color: #ffffff;
}

.infobanner a, .infobanner a:hover {
    color: #ffffff;
}

.fa-envelope-o {
    padding-left: 20px;
}

.collapseomatic_excerpt, .collapseomatic_content {
    margin-left: 0px!important;
}

.collapseomatic {
    background-image: none;
    background-repeat: no-repeat;
    padding: 8px 10px 10px 16px;
    cursor: pointer;
    background-color: #fecc00;
    color: black;
    border-radius: 5px;
}

.vc_btn3-container.vc_btn3-center.bestelknop a {
    font-family: 'Roboto Slab';
    font-size: 26px;
}

.row.vc_row-fluid.mailtelefoon {
    margin: 4px 0px 4px 0px;
    font-size: 20px;
}

.row.vc_row-fluid.mailtelefoon a {
    color: #7F8C8D;
    text-decoration: none;
}

.wpb_text_column.wpb_content_element.usp {
    font-size: 25px;
}

.landingspage-titel-subtitel .title-subtitle-box {
    margin-bottom: 0px;
}

.title-subtitle-box h4 {
    margin-bottom: 0px!important;
}

.vc_toggle_title h4 {
    font-family: Open Sans!important;
}

.landingspage-contact .widget.contact ul li:before {
    display: block!important;
}

.landingspage-contact div.widget {
    color: #34495e;
    padding: 0px 20px 20px 20px;
}

.portfolio-home .gg_posts_grid {
    margin-bottom: 0px;
}

.Belmijterug {
    background: #9bc317;
    color: #fff;
    padding: 8px 12px 8px 6px;
}

.Belmijterug label{
    font-weight: normal!important;
}

.selvak {
    padding-left: 17px;
    font-size: 16px;
    height: auto;
    padding: 16px;
    color: #7F8C8D;
    border: none;
    background: #f5f5f5;
    border-radius: 3px;
    box-shadow: none;
    margin-bottom: 10px;
    line-height: 25px;
}
 
.selvak .selvaktitel {
    font-family: 'Roboto Slab';
}

.Ikbengeinteresseerdin span.wpcf7-list-item, .Ikbenopzoeknaar span.wpcf7-list-item, .bestel-form span.wpcf7-list-item{ 
display: block; 
}

.bestellen-spaaractie input[type=text],.bestellen-spaaractie input[type=email], .bestel-form textarea{
    border:solid!important;    
    border-color: #e6e6e6!important;
}

.celkleurprijs {
    background-color: #e0ecb6;
}

.celkleurprijsroze {
    background-color: #f4e8e9;
}

.prijstabel {
    font-size: 14px;
}

.aandachtsblok {
    text-align: center;
    background-color: #8bb110;
    color: #ffffff;
    font-size: 20px;
    padding: 8px;
    border-radius: 5px;
}

.vc_tta-tab.vc_active .vc_tta-title-text {
    font-size: 28px;
}

/* Eindlandingspagina */

/* ================== BEGIN SPAARZEGELS ==============================*/

.wpb_text_column.wpb_content_element.usp_header {
    font-size: 15px;
}
.row.vc_row-fluid.header {
    margin-bottom: 0px;
} 
.header .wpb_content_element{
    margin-bottom: 0px;
}
.header p{
    margin: 0px;
}
.row.vc_row-fluid.foto{
    margin-bottom: 0px;
    height: 200px;
}
.persoonlijkcontact{
    border-radius: 5px;
    font-size: 13px;
}
.persoonlijkcontact p{
    margin: 0px;
}
.persoonlijkcontact h3{
    text-align: center;
    margin: 5px;
    color: #575e5f;
}

ul {
    line-height: 1.71109;
}
.voetnoot {
    font-size: 12px;
    font-style: italic;
    line-height: 5px!important;
    margin-bottom: 6px;
}

.prijzenblok h2 {
    font-size: 29px;
}

.prijzenblok a, .prijzenblok a:hover {
    color: #575e5f;
}

.collapseomatic_content {
    padding-top: 10px;
}

.infotekst {
    font-size: 14px;
    margin-bottom: 12px;
}
.button {
    font-weight: bold;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    padding: 14px 13px!important;
}
.slogan {
    border: none!important;
}
.featured-icon-box a.btn {
    background-color: #fecc00;
    color: #666666;
    border: none!important;
    font-weight: bold;
    font-family: Open Sans;
}

.pakketblok .vc_column-inner {
    background-color: #fff;
}

.pakketblok .wpb_content_element{
    margin-bottom: 10px!important;
}

.celkleurprijsgroen {
    background-color: #eaf5e2;
}
/* ================== EINDE SPAARZEGELS ==============================*/